
.banner2 {

}
.banner2 .slider {
position: relative;
}
.banner2 .slider ul {
margin: 0;
padding: 0;
        width: 100%;
    height: 350px;
list-style: none;
overflow: hidden;
position: relative;
}

.banner2 .slider ul li a img{
width: 100% ;
height: 350px;
}

.banner2 .slider .dots:after {
display: table;
clear: both;
content: "";
}
.banner2 .slider .dots {
position: absolute;
bottom: 20px;
left: 50%;
z-index: 40;
 *zoom: 1;
}
.banner2 .slider .dots a {
display: block;
float: left;
width: 12px;
height: 12px;
margin-right: 10px;
text-indent: -9999em;
background: #000;
border-radius: 10px;
}
.banner2 .slider .dots .cur {
background: #28a745;
}